anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-29T20:41:33.264+0000
createdBy:
  href: https://cad.onshape.com/api/users/568d7adee4b08eaf1231a2fb
  id: 568d7adee4b08eaf1231a2fb
  image: /images/placeholder-user.png
  name: Scott Sutter
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ec37894f249e3926e2888b86/workspaces/e63b7a490cd56a6a6a6ace1f
  id: e63b7a490cd56a6a6a6ace1f
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ec37894f249e3926e2888b86
id: ec37894f249e3926e2888b86
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-10-27T02:40:10.666+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/568d7adee4b08eaf1231a2fb
  id: 568d7adee4b08eaf1231a2fb
  image: /images/placeholder-user.png
  name: Scott Sutter
  state: 1
name: 'Gun #1 Barrel.SLDPRT'
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/568d7adee4b08eaf1231a2fb
  id: 568d7adee4b08eaf1231a2fb
  image: /images/placeholder-user.png
  name: Scott Sutter
  type: 0
parentId: c7948bfcaad1ba5b19f1f7f1
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ec37894f249e3926e2888b86/w/e63b7a490cd56a6a6a6ace1f?t=1454100122329
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ec37894f249e3926e2888b86/w/e63b7a490cd56a6a6a6ace1f/s/600x340?t=1454100122329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ec37894f249e3926e2888b86/w/e63b7a490cd56a6a6a6ace1f/s/70x40?t=1454100122329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ec37894f249e3926e2888b86/w/e63b7a490cd56a6a6a6ace1f/s/300x170?t=1454100122329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ec37894f249e3926e2888b86/w/e63b7a490cd56a6a6a6ace1f/s/300x300?t=1454100122329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
